<?php
$z[0]=Array("field","口孜钓台鸡蛋,口孜钓台鸡蛋介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","口孜钓台鸡蛋 口孜镇钓台村自1997年开始，由村支部书记李显山同志带领村领导班子以集体的形式饲养蛋鸡，并带动全村村民通过饲养蛋鸡走上了致富之路。目前已发展了50多家饲养专业户，存栏蛋鸡近20万只，年产鸡蛋150万公斤。并成立了协会，形成了鸡蛋基地，口孜",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","口孜钓台鸡蛋_颍东区特产口孜钓台鸡蛋",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　口孜钓台鸡蛋\n</p><p>　　　　口孜镇钓台村自1997年开始，由村支部书记李显山同志带领村领导班子以集体的形式饲养蛋鸡，并带动全村村民通过饲养蛋鸡走上了致富之路。目前已发展了50多家饲养专业户，存栏蛋鸡近20万只，年产鸡蛋150万公斤。并成立了协会，形成了鸡蛋基地，口孜钓台鸡蛋也因个大、色鲜、营养丰富而远销省内外。",558,898);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400061I421c0-25551.gif",900,986);
$z[7][4]['name']="litpic";

?>